下载  >  开发技术  >  Python  > matplotlib-1.4.2.win32-py3.3.exe

matplotlib-1.4.2.win32-py3.3.exe 评分

python3.3版本画图需要的模块,matplotlib,32位windows 系统下可以直接安装

...展开详情
所需积分/C币:4 上传时间:2017-05-21 资源大小:3.8MB
举报 举报 收藏 收藏
分享 分享
matplotlib-1.4.3.win32-py3.4

这是一个用于数据可视化的2D绘图库,在产生线条和条形图时会用到。版本为1.4.3 适用于32位python3.4

立即下载
matplotlib-1.4.2.win32-py2.7.exe

matplotlib-1.4.2.win32-py2.7.exe

立即下载
matplotlib-1.4.3rc1-cp27-none-win32.zip

matplotlib-1.4.3rc1-cp27-none-win32.zip

立即下载
matplotlib-1.5.0-cp35-none-win_amd64.whl

国外网站souceforge有时候打不开 免积分 最新版

立即下载
matplotlib-2.2.4-cp37-cp37m-win32.whl

下载文件到指定文件夹,在cmd窗口cd到指定文件夹,执行pip install filename

立即下载
matplotlib-1.4.2.win32-py3.3.exe

python3.3版本画图需要的模块,matplotlib,32位windows 系统下可以直接安装

立即下载
matplotlib-1.4.3.win32-py2.7

matplotlib-1.4.3.win32-py2.7

立即下载
matplotlib-1.4.0.win32-py2.7.exe

matplotlib-1.4.0.win32-py2.7.exe 共享下,方便大家,无需资源分,只希望给个好评

立即下载
matplotlib-1.4.0.win-amd64-py2.7.exe

matplotlib-1.4.0.win-amd64-py2.7.exe,python拓展库,Windows64位系统安装

立即下载
matplotlib-1.4.3.win-amd64-py2.7

Matplotlib是一个Python的图形框架,类似于MATLAB和R语言。本包是基于py2.7 64位的,在win10下安装成功

立即下载
matplotlib-1.5.3-cp34-win32.rar

for python 3.4 matplotlib-1.5.3.chm; matplotlib-1.5.3-cp34-cp34m-win32.whl

立即下载
matplotlib-1.3.1.win-amd64-py3.4

这个是64位下的matplotlib,1.4版本的有问题,这个不好找,其他的,pyparsing,scipy,numpy还是比较好找的,

立即下载
适用于win32位python2.7版本matplotlib-1.4.2.7,numpy-1.8.1,datautil,pyparsing

适用于Window32位的python2.7插件。在使用NumPy进行学习统计计算时是枯燥的,大量的数据令我们很头疼,所以我们需要把它图形化显示。 Matplotlib是一个Python的图形框架,类似于MATLAB和R语言,非常方便

立即下载
Python 2.7,basemap-1.0.7.win32-py2.7.exe,Python 2.7,window7直接安装

basemap-1.0.7.win32-py2.7.exe,pyparsing-2.1.4.win32-py2.7.exe,matplotlib-1.5.0.win32-py2.7.exe,numpy-1.9.2-win32-superpack-python2.7.exe这些资源包在window7都可以直接使用。适合的版本是python2.7

立即下载
matplotib-1.5.0.win32-py3.4.exe

当使用python编程遇到矩阵计算时,需要用到matplotib,适用于python3.4版本

立即下载
pyproj-2.4.1-cp38-cp38-win_amd64.whl

Windows 64位 Python 3.8安装basemap的需要的一个插件,外网下载很慢,特下载共享给网友使用。

立即下载
kiwisolver-1.1.0-cp36-none-win_amd64.whl

安装某些模块必要的一个包,如需手动安装可用词文件,win 64位版本 如出现如下错误: Requirement already satisfied: numpy>=1.11 in c:\users\u6072479\appdata\local\programs\python\python36\lib\site-packages (from matplotlib==3.1.2) (1.17.4) Requirement already satisfied: python-dateutil>=2.1 in c:\users\u6072479\appdata\local\programs\py

立即下载
pyparsing-2.4.5-py2.py3-none-any.whl

安装某些包的必要依赖,如报错: Processing c:\users\u6072479\downloads\matplotlib-3.1.2-cp36-cp36m-win_amd64.whl Requirement already satisfied: python-dateutil>=2.1 in c:\users\u6072479\appdata\local\programs\python\python36\lib\site-packages (from matplotlib==3.1.2) (2.8.0) Collecting cycler>=0.10 Downloadin

立即下载